apiVersion: v1
entries:
  k8s-reporter:
  - apiVersion: v2
    appVersion: v2.36.1
    created: "2026-07-30T08:54:06.192382882Z"
    description: A Helm chart for installing the Kosli K8s reporter as a CronJob.
    digest: 612f85570f65459c572e1acbea5a11e6b2cfebe0507a8c42df70f0c4f1fdc985
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-2.7.0.tgz
    version: 2.7.0
  - apiVersion: v2
    appVersion: v2.34.0
    created: "2026-07-28T12:22:08.277951762Z"
    description: A Helm chart for installing the Kosli K8s reporter as a CronJob.
    digest: 8af637c2db597a663bf6aa2c14c9873890448c28fa793b93c80eea866e238479
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-2.6.0.tgz
    version: 2.6.0
  - apiVersion: v2
    appVersion: v2.32.0
    created: "2026-07-08T21:23:44.624713836Z"
    description: A Helm chart for installing the Kosli K8s reporter as a CronJob.
    digest: df3a267e08e290c623065e11529805c02c4dafa29ff8075a8887e0cc4b19b755
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-2.5.0.tgz
    version: 2.5.0
  - apiVersion: v2
    appVersion: v2.31.0
    created: "2026-07-06T16:21:34.611100425Z"
    description: A Helm chart for installing the Kosli K8s reporter as a CronJob.
    digest: 7b02dd16ac9394353be2d299ca5cc5775565adb56498f292c8c947e7ad898cde
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-2.4.0.tgz
    version: 2.4.0
  - apiVersion: v2
    appVersion: v2.12.0
    created: "2026-07-06T14:11:45.882598628Z"
    description: A Helm chart for installing the Kosli K8S reporter as a CronJob.
    digest: c48125c650c9cde7243b0b52c656f9aab6e531a84f65438218f1e3963262c077
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-2.3.1.tgz
    version: 2.3.1
  - apiVersion: v2
    appVersion: v2.12.0
    created: "2026-07-01T09:28:10.238295896Z"
    description: A Helm chart for installing the Kosli K8S reporter as a CronJob.
    digest: a9ca8646627220fd01e3508ee777fc7f4b1aacc2685e7b646e8d021021604523
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-2.3.0.tgz
    version: 2.3.0
  - apiVersion: v2
    appVersion: v2.12.0
    created: "2026-05-08T14:20:11.897958804Z"
    description: A Helm chart for installing the Kosli K8S reporter as a CronJob.
    digest: bfe48c29fbe24000c44d4875d3e7eedd43e3837be274d04979a71449c3307684
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-2.2.1.tgz
    version: 2.2.1
  - apiVersion: v2
    appVersion: 2.12.0
    created: "2026-04-15T10:41:57.06880991Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: cb64bc496df19a6914412f3ada4111075a5b80e8d6334929e451f1983f1d2b0e
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-2.2.0.tgz
    version: 2.2.0
  - apiVersion: v2
    appVersion: 2.12.0
    created: "2026-03-17T11:42:53.474369703Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 4ae7fc4428900b18acefd7a300257852496a4c93ae5197474b9714a95575cc33
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-2.1.0.tgz
    version: 2.1.0
  - apiVersion: v2
    appVersion: 2.12.0
    created: "2026-03-09T12:49:48.718251412Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 136e0dbe5ce191118564f278dc08b011aff4780455b54d6542a1bd7af683e7cc
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-2.0.0.tgz
    version: 2.0.0
  - apiVersion: v2
    appVersion: 2.11.43
    created: "2026-02-20T12:20:53.814038745Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: d4c26b4d950e661c708347e07999f51b99bd20d54306feebb015197da26468c0
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.11.3.tgz
    version: 1.11.3
  - apiVersion: v2
    appVersion: 2.11.39
    created: "2026-01-20T14:47:48.162212605Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 778789e197858d2d77ce203aa8b7d8874db52245fee13168a96d39896bbebf7a
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.11.2.tgz
    version: 1.11.2
  - apiVersion: v2
    appVersion: 2.11.35
    created: "2025-12-17T07:04:39.758176423Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 31f5dcc37fcc8f2403336f9aeb0f989d2a42561b6a063ee7e75817371d2bc078
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.11.1.tgz
    version: 1.11.1
  - apiVersion: v2
    appVersion: 2.11.27
    created: "2025-12-05T07:26:42.552257285Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 5c1b2a2e65519281850b1cd6a38a80b7dd0a5aeb65b3c540969d97b4915eb866
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.11.0.tgz
    version: 1.11.0
  - apiVersion: v2
    appVersion: 2.11.15
    created: "2025-09-02T12:50:58.296462225Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: eb2241a446f58cd504580b3db7a695d7b0998202474e9e679a91e981f0bfc6c2
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.10.0.tgz
    version: 1.10.0
  - apiVersion: v2
    appVersion: 2.11.15
    created: "2025-07-11T14:05:29.287563662Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: e03be6dd7e5e91218e9d57ceb7091618cba4bc4208b8eebd58c248c26336b869
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.9.0.tgz
    version: 1.9.0
  - apiVersion: v2
    appVersion: 2.11.15
    created: "2025-06-04T16:19:41.977306736Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 3c45821e5e4b6271af840ad0525838ca44c277f4f833fbec9fde8578acf3c856
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.8.0.tgz
    version: 1.8.0
  - apiVersion: v2
    appVersion: 2.11.15
    created: "2025-05-26T14:50:02.52837742Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 5c1551d2fe57f98fc703254ea8f884a7ff6bfb4949cc52bd088b59a4fb9a3f79
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.7.0.tgz
    version: 1.7.0
  - apiVersion: v2
    appVersion: 2.11.3
    created: "2024-12-16T13:36:28.559540339Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 336fec9a2f4c2db79a47ceeb000433b3e8a05f43d521001a4f2f76b84f110af7
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.6.0.tgz
    version: 1.6.0
  - apiVersion: v2
    appVersion: 2.10.13
    created: "2024-08-27T11:07:16.494351663Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 741e99d82be6772149c3c56fb64e336a86b421a1075d78d6451c317b04859fcf
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.5.1.tgz
    version: 1.5.1
  - apiVersion: v2
    appVersion: 2.10.11
    created: "2024-07-24T11:25:28.737696928Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: fb7188d570908af3efe09a67e518f6fe953f1befa508cd495cc502e0fefe30dd
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.5.0.tgz
    version: 1.5.0
  - apiVersion: v2
    appVersion: 2.8.6
    created: "2024-04-25T13:22:50.863786133Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 1deb80578a4683c91bbd361347ef58bbffc6decdd2fd3cdd4da38d3263571c8d
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.4.3.tgz
    version: 1.4.3
  - apiVersion: v2
    appVersion: 2.8.6
    created: "2024-03-05T14:53:24.957264048Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 8fd3aa3a563d7c2173f190c488441574398b30232d60b6ab04d43415f6a4da79
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.4.2.tgz
    version: 1.4.2
  - apiVersion: v2
    appVersion: 2.8.5
    created: "2024-03-05T11:01:57.904308429Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 9c3fb1750c4bf2db10535fa97db5eaf2a091a4d46fcf57f712408d4b5105ec7f
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.4.1.tgz
    version: 1.4.1
  - apiVersion: v2
    appVersion: 2.7.2
    created: "2024-03-04T09:54:26.26470308Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: f7d001322cae86502493b4fd25314785d14155c267cdaaa78cce20567c376697
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.4.0.tgz
    version: 1.4.0
  - apiVersion: v2
    appVersion: 2.0.0
    created: "2023-11-29T10:57:47.852127143Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 3108d4dba78c8a313a0f74555a6590cf14a80a1d38d2acc645999159a09a2ae7
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.3.1.tgz
    version: 1.3.1
  - apiVersion: v2
    appVersion: 2.0.0-rc1
    created: "2023-03-23T12:47:54.499364485Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: f115726d9220f7f807cd24b08a188c9ab6465c72287201424fd8a2443784bbd4
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.3.0.tgz
    version: 1.3.0
  - apiVersion: v2
    appVersion: 0.1.32
    created: "2023-03-21T20:30:48.917298709Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: d01c639e16d295b33afa71fd1d42f559a7143ea35cb49c89366ae642943d59e5
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.2.0.tgz
    version: 1.2.0
  - apiVersion: v2
    appVersion: 0.1.18
    created: "2023-02-03T13:47:46.926152574Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: 7d6f140822192eb87d4735364bcade50c735da9c5d861d9b2c9dc62dc1d9def3
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.1.0.tgz
    version: 1.1.0
  - apiVersion: v2
    appVersion: 1.5.9
    created: "2022-10-26T09:03:44.825228039Z"
    description: A Helm chart for installing the Kosli K8S reporter as a cronjob.
    digest: d817dfffbe69b3c3bceb0f3f59f37333fa98e22131087e9f388935133126b9a9
    name: k8s-reporter
    type: application
    urls:
    - https://charts.kosli.com/k8s-reporter-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    appVersion: 1.1.0
    created: "2022-03-08T11:01:27.163943488Z"
    description: A Helm chart for installing the Merkely K8S reporter as a cronjob.
    digest: 8fd49a4f8f7f17d9108d367cddb0b942d9f0301fb27aa9058ee4a4b2a2a87199
    name: k8s-reporter
    type: application
    urls:
    - https://charts.merkely.com/k8s-reporter-0.4.0.tgz
    version: 0.4.0
  - apiVersion: v2
    appVersion: 0.5.0
    created: "2021-12-29T09:38:10.263553105Z"
    description: A Helm chart for installing the Merkely K8S reporter as a cronjob.
    digest: 74fcd0e9d44d8b7a34c2664acdc9c79be871b494e5e084a96bfcb9111f3831e2
    name: k8s-reporter
    type: application
    urls:
    - https://charts.merkely.com/k8s-reporter-0.3.0.tgz
    version: 0.3.0
  reporter:
  - apiVersion: v2
    appVersion: 0.2.0
    created: "2021-07-15T15:44:06.29016+02:00"
    description: A Helm chart for Merkely reporter
    digest: a2e6e35f45fd956907afd505eff057ae29df2ae3954c8a1de65195534f1c395e
    name: reporter
    type: application
    urls:
    - https://merkely-development.github.io/reporter/charts/reporter-0.2.1.tgz
    version: 0.2.1
  - apiVersion: v2
    appVersion: 0.2.0
    created: "2021-06-03T14:55:38.478345+02:00"
    description: A Helm chart for Merkely reporter
    digest: b64a70b6ce80b2e8409112cac26925938dd9b59a629072605364ccd1b102596c
    name: reporter
    type: application
    urls:
    - https://merkely-development.github.io/reporter/charts/reporter-0.2.0.tgz
    version: 0.2.0
  - apiVersion: v2
    appVersion: 0.2.0
    created: "2021-06-03T14:26:20.792305+02:00"
    description: A Helm chart for Merkely reporter
    digest: 312a08aaef86f57a88e31f77951cbca9d022024c63536c8d88444e7236c805a9
    name: reporter
    type: application
    urls:
    - https://merkely-development.github.io/reporter/charts/reporter-0.1.0.tgz
    version: 0.1.0
generated: "2026-07-30T08:54:06.191655743Z"
